Subject: Re: linux-next: build failure after merge of the scsi tree

From: Christoph Hellwig <[email-masked]>
Date: Mon, 3 Nov 2014 10:31:48 -0800

Thanks, I've folded that patch into the one that caused the issue.